@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@400;700&display=swap");

* {
  margin: 0;
}

body {
  background-color: #131518;
  display: flex;
  justify-content: center;
}

.terminal-img {
  display: flex;
  justify-content: center;
  margin-top: 34px;
  margin-bottom: 24px;
}

.selection-info {
  background-color: #262e38;
  width: 168px;
  height: 32px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
  border-radius: 20px;
  color: #fc7614;
  font-family: "Overpass", sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  position: static;
  position: relative;
}

.title {
  display: flex;
  justify-content: center;
  padding: 8px 12px;
}

.container {
  background-color: #212832;
  margin: 154px 24px 153px 24px;
  height: 360px;
  width: 327px;
  margin-top: 154px;
  margin-bottom: 153px;
  border-radius: 15px;
  position: fixed;
}

.text {
  padding: 16px 16px;
}
h2 {
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 17px;
  height: 24px;
  font-weight: 700;
  font-family: "Overpass", sans-serif;
  text-align: center;
}

.card-text {
  margin-bottom: 37px;
  width: 279px;
  margin-left: auto;
  margin-right: auto;
}
p {
  margin: 10px auto;
  color: hsl(216, 12%, 54%);
  font-family: "Overpass", sans-serif;
  font-weight: 400;
  text-align: center;
  font-size: 14px;
  left: 50%;
  right: 50%;
}
